# Uses of Interface
org.opensaml.soap.wssecurity.SignatureConfirmation

Packages that use SignatureConfirmation
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of SignatureConfirmation in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement SignatureConfirmation
Modifier and Type
Class
Description
`class`
`SignatureConfirmationImpl`
SignatureConfirmationImpl.
Methods in org.opensaml.soap.wssecurity.impl that return SignatureConfirmation
Modifier and Type
Method
Description
`SignatureConfirmation`
SignatureConfirmationBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`SignatureConfirmation`
SignatureConfirmationBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.